# Enter here the list of configuration commands.
# Set Temperature function
FUNC TEMP
# Select transducter
TEMP:TRAN RTD
# Configure RTD measurement
TEMP:RTD:TYPE PT100
# Select units
UNIT:TEMP C
# Read only value (no timestamp...)
FORM:ELEM READ
# configure filter
TEMP:AVER:COUN 10

